* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

:root {
  --primary: #0455bf;
  --secondary: #0477bf;
  --light: #77abd9;
  --white: #fefefe;
  --black: #00171f;
  --background: #f2f2f2;
}

svg {
  width: 2rem;
  height: 2rem;
}

img {
  border-radius: 8px;
  margin: 0.5rem 0;
  width: 100%;
}

video {
  border-radius: 8px;
  margin: 0.5rem 0;
  width: 100%;
}

@media (min-width: 768px) {
  img {
    max-width: 600px;
    margin: 0.5rem;
  }

  video {
    max-width: 600px;
    margin: 0.5rem;
  }
}
